#该文本用于打包测试平台
# 页面标题
VUE_APP_TITLE =云联融智SAAS管理系统
# 首页菜单标题
VUE_APP_TITLE_INDEX =云联融智SAAS
# 公司名称
VUE_APP_COMPANY_NAME =云联融智科技有限公司
# ICP备案号
VUE_APP_ICP_RECORD =
# ICP网站访问地址
VUE_APP_ICP_URL =https://beian.miit.gov.cn
# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/ylrz.png

# 开发环境配置
ENV = 'production'

# FS管理系统/开发环境
VUE_APP_BASE_API = '/prod-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 患者信息
VUE_APP_PATIENT_INFO = '客户信息'
# 添加病人
VUE_APP_ADD_PATIENT = '添加信息'
